Bug 131940 - No such directory: "/usr/share/emacs/site/lisp/iiimecf"
No such directory: "/usr/share/emacs/site/lisp/iiimecf"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-09-07 03:12 EDT by Nakai
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-09 03:15:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nakai 2004-09-07 03:12:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040510

Description of problem:
iiimecf-init.el in im-sdk has non-existent directory.

(add-to-list 'load-path "/usr/share/emacs/site/lisp/iiimecf")

No such directory in the system. I guess it should be
"/usr/share/emacs/site-lisp/iiimecf" or so.

Version-Release number of selected component (if applicable):
im-sdk-12.0.1-3.svn1891.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. See iiimecf-init.el
2. No such dir.
3.
    

Actual Results:  No such dir

Expected Results:  Write existent dir

Additional info:

I don't know how this mistake makes a bug.
Comment 1 Akira TAGOH 2004-09-08 03:28:34 EDT
fixed in 12.0.1-4.svn1891.
Comment 2 Lawrence Lim 2004-09-09 03:15:02 EDT
Confirmed fix. Tested with 12.0.1-5. However, as emacs does not
support only support TCP, htt.xml.conf has to be modified to accept
TCP connection for emacs to work properly with IIIMF.

Note You need to log in before you can comment on or make changes to this bug.